﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:1100px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u235_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:600px;
  height:600px;
}
#u235 {
  border-width:0px;
  position:absolute;
  left:247px;
  top:94px;
  width:600px;
  height:600px;
  display:flex;
}
#u235 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u235_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u236_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:600px;
  height:600px;
}
#u236 {
  border-width:0px;
  position:absolute;
  left:247px;
  top:94px;
  width:600px;
  height:600px;
  display:flex;
}
#u236 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u236_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u237_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u237 {
  border-width:0px;
  position:absolute;
  left:295px;
  top:463px;
  width:20px;
  height:20px;
  display:flex;
}
#u237 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u237_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u238_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u238 {
  border-width:0px;
  position:absolute;
  left:548px;
  top:641px;
  width:20px;
  height:20px;
  display:flex;
}
#u238 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u238_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u239_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u239 {
  border-width:0px;
  position:absolute;
  left:786px;
  top:466px;
  width:20px;
  height:20px;
  display:flex;
}
#u239 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u239_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u240_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u240 {
  border-width:0px;
  position:absolute;
  left:683px;
  top:193px;
  width:20px;
  height:20px;
  display:flex;
}
#u240 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u240_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u241_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u241 {
  border-width:0px;
  position:absolute;
  left:387px;
  top:193px;
  width:20px;
  height:20px;
  display:flex;
}
#u241 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u241_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u242_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:800px;
}
#u242 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:800px;
  display:flex;
}
#u242 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u242_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u243 {
  position:absolute;
  left:322px;
  top:124px;
  touch-action:none;
}
#u243_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u243_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u244_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
}
#u244 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
  display:flex;
}
#u244 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u244_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u243_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u243_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u245_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
}
#u245 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
  display:flex;
}
#u245 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u245_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u246 {
  position:absolute;
  left:230px;
  top:400px;
  touch-action:none;
}
#u246_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u246_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u247_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
}
#u247 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  display:flex;
}
#u247 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u247_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u246_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u246_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u248_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
}
#u248 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  display:flex;
}
#u248 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u248_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u249 {
  position:absolute;
  left:720px;
  top:396px;
  touch-action:none;
}
#u249_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u249_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u250_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
}
#u250 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  display:flex;
}
#u250 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u250_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u249_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u249_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u251_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
}
#u251 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  display:flex;
}
#u251 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u251_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u252 {
  position:absolute;
  left:475px;
  top:575px;
  touch-action:none;
}
#u252_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u252_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u253_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
}
#u253 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  display:flex;
}
#u253 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u253_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u252_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u252_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u254_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
}
#u254 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:145px;
  display:flex;
}
#u254 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u254_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u255 {
  position:absolute;
  left:626px;
  top:125px;
  touch-action:none;
}
#u255_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u255_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u256_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
}
#u256 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
  display:flex;
}
#u256 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u256_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u255_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u255_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u257_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
}
#u257 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
  display:flex;
}
#u257 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u257_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u258 {
  border-width:0px;
  position:absolute;
  left:330px;
  top:450px;
  width:440px;
  height:160px;
  visibility:hidden;
}
#u258_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  height:160px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u258_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u259_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:310px;
  height:155px;
}
#u259 {
  border-width:0px;
  position:absolute;
  left:63px;
  top:2px;
  width:310px;
  height:155px;
  display:flex;
  opacity:0.82;
}
#u259 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u259_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u258_state1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  height:160px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u258_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u260_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:310px;
  height:155px;
}
#u260 {
  border-width:0px;
  position:absolute;
  left:62px;
  top:2px;
  width:310px;
  height:155px;
  display:flex;
}
#u260 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u260_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u258_state2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  height:160px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u258_state2_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u261_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:439px;
  height:120px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0.4);
  border:none;
  border-radius:20px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Macondo-Regular', 'Macondo', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:22px;
  color:#000000;
}
#u261 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:20px;
  width:439px;
  height:120px;
  display:flex;
  font-family:'Macondo-Regular', 'Macondo', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:22px;
  color:#000000;
}
#u261 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u261_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u258_state3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  height:160px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u258_state3_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u262_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:420px;
  height:120px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0.4);
  border:none;
  border-radius:20px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Macondo-Regular', 'Macondo', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:22px;
  color:#000000;
}
#u262 {
  border-width:0px;
  position:absolute;
  left:12px;
  top:19px;
  width:420px;
  height:120px;
  display:flex;
  font-family:'Macondo-Regular', 'Macondo', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:22px;
  color:#000000;
}
#u262 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u262_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u258_state4 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  height:160px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u258_state4_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u263_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:420px;
  height:120px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0.4);
  border:none;
  border-radius:20px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Macondo-Regular', 'Macondo', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:22px;
  color:#000000;
}
#u263 {
  border-width:0px;
  position:absolute;
  left:12px;
  top:19px;
  width:420px;
  height:120px;
  display:flex;
  font-family:'Macondo-Regular', 'Macondo', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:22px;
  color:#000000;
}
#u263 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u263_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u258_state5 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  height:160px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u258_state5_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u264_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:120px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0.4);
  border:none;
  border-radius:20px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Macondo-Regular', 'Macondo', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  color:#000000;
}
#u264 {
  border-width:0px;
  position:absolute;
  left:42px;
  top:19px;
  width:360px;
  height:120px;
  display:flex;
  font-family:'Macondo-Regular', 'Macondo', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  color:#000000;
}
#u264 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u264_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u258_state6 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  height:160px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u258_state6_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u265_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:396px;
  height:120px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0.4);
  border:none;
  border-radius:20px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Macondo-Regular', 'Macondo', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  color:#000000;
}
#u265 {
  border-width:0px;
  position:absolute;
  left:23px;
  top:19px;
  width:396px;
  height:120px;
  display:flex;
  font-family:'Macondo-Regular', 'Macondo', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  color:#000000;
}
#u265 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u265_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u266_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u266 {
  border-width:0px;
  position:absolute;
  left:880px;
  top:95px;
  width:80px;
  height:40px;
  display:flex;
  font-size:16px;
}
#u266 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u266_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u266.disabled {
  opacity:0.3;
}
#u266_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u267_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:70px;
  height:73px;
}
#u267 {
  border-width:0px;
  position:absolute;
  left:850px;
  top:95px;
  width:70px;
  height:73px;
  display:flex;
}
#u267 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u267_img.disabled {
}
#u267.disabled {
  opacity:0.3;
}
#u267_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u268 {
  border-width:0px;
  position:absolute;
  left:850px;
  top:82px;
  width:120px;
  height:86px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u269_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u269 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:0px;
  width:20px;
  height:20px;
  display:flex;
}
#u269 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u269_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u270_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u270 {
  border-width:0px;
  position:absolute;
  left:990px;
  top:0px;
  width:20px;
  height:20px;
  display:flex;
  opacity:0.6;
}
#u270 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u270_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u271_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:62px;
  height:30px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) -7%, rgba(151, 150, 150, 1) 113%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) -7%, rgba(151, 150, 150, 1) 113%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) -7%, rgba(151, 150, 150, 1) 113%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:rgba(0, 0, 0, 0.56078431372549);
}
#u271 {
  border-width:0px;
  position:absolute;
  left:1028px;
  top:760px;
  width:62px;
  height:30px;
  display:flex;
  font-size:14px;
  color:rgba(0, 0, 0, 0.56078431372549);
}
#u271 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u271_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u272 {
  position:absolute;
  left:487px;
  top:330px;
}
#u272_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:120px;
  height:120px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u272_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u273_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:120px;
  height:120px;
}
#u273 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:120px;
  height:120px;
  display:flex;
}
#u273 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u273_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u274_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:118px;
  height:68px;
}
#u274 {
  border-width:0px;
  position:absolute;
  left:-44px;
  top:32px;
  width:118px;
  height:68px;
  display:flex;
}
#u274 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u274_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u272_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:120px;
  height:120px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u272_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u275_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:120px;
  height:120px;
}
#u275 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:120px;
  height:120px;
  display:flex;
}
#u275 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u275_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u276_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:143px;
  height:142px;
}
#u276 {
  border-width:0px;
  position:absolute;
  left:-44px;
  top:-42px;
  width:143px;
  height:142px;
  display:flex;
}
#u276 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u276_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u277 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:800px;
  visibility:hidden;
}
#u277_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:800px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u277_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
.u279_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
}
.u279 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
  display:flex;
}
.u279 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
.u279_img.selected {
  left:-10px;
  top:-10px;
  width:170px;
  height:166px;
}
.u279.selected {
}
.u279_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u278-1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:146px;
}
#u278-2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:166px;
  width:150px;
  height:146px;
}
#u278-3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:332px;
  width:150px;
  height:146px;
}
#u278-4 {
  border-width:0px;
  position:absolute;
  left:170px;
  top:0px;
  width:150px;
  height:146px;
}
#u278-5 {
  border-width:0px;
  position:absolute;
  left:170px;
  top:166px;
  width:150px;
  height:146px;
}
#u278-6 {
  border-width:0px;
  position:absolute;
  left:170px;
  top:332px;
  width:150px;
  height:146px;
}
#u278-7 {
  border-width:0px;
  position:absolute;
  left:340px;
  top:0px;
  width:150px;
  height:146px;
}
#u278-8 {
  border-width:0px;
  position:absolute;
  left:340px;
  top:166px;
  width:150px;
  height:146px;
}
#u278-9 {
  border-width:0px;
  position:absolute;
  left:340px;
  top:332px;
  width:150px;
  height:146px;
}
#u278-10 {
  border-width:0px;
  position:absolute;
  left:510px;
  top:0px;
  width:150px;
  height:146px;
}
#u278-11 {
  border-width:0px;
  position:absolute;
  left:510px;
  top:166px;
  width:150px;
  height:146px;
}
#u278-12 {
  border-width:0px;
  position:absolute;
  left:510px;
  top:332px;
  width:150px;
  height:146px;
}
#u278-13 {
  border-width:0px;
  position:absolute;
  left:680px;
  top:0px;
  width:150px;
  height:146px;
}
#u278-14 {
  border-width:0px;
  position:absolute;
  left:680px;
  top:166px;
  width:150px;
  height:146px;
}
#u278-15 {
  border-width:0px;
  position:absolute;
  left:680px;
  top:332px;
  width:150px;
  height:146px;
}
#u278 {
  border-width:0px;
  position:absolute;
  left:152px;
  top:136px;
  width:830px;
  height:478px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
}
#u280_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u280 {
  border-width:0px;
  position:absolute;
  left:1037px;
  top:21px;
  width:40px;
  height:40px;
  display:flex;
  opacity:0.6;
}
#u280 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u280_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u281_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u281 {
  border-width:0px;
  position:absolute;
  left:913px;
  top:0px;
  width:20px;
  height:20px;
  display:flex;
  opacity:0.6;
}
#u281 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u281_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u282_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:209px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u282 {
  border-width:0px;
  position:absolute;
  left:881px;
  top:699px;
  width:209px;
  height:21px;
  display:flex;
}
#u282 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u282_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
